You are using a TypoScript Template for TYPO3 8.7 but your TYPO3 version is greater.
Please replace the template "Org [01.0.0] Basis (TYPO3 8.7)" with "Org [01.0.0] Basis"

This is a prompt by the EXT:org. Sorry for the trouble.
Netzmacher\Org\Userfunc\ContentUserfunc::WarnIfisGreaterThan095#66

Probleme mit diesem Newsletter? Dann klick' hier für die Webansicht.

Oops an error occurred. Code: 20240525060212e3a3b20b. If you like to know more, please disable the ContentObjectExceptionHandler @ Constant Editor > category [START - CONFIG - DEBUGGING]. If your are logged in as admin, please use ?&debug=1Oops an error occurred. Code: 202405250602127e65b2b8. If you like to know more, please disable the ContentObjectExceptionHandler @ Constant Editor > category [START - CONFIG - DEBUGGING]. If your are logged in as admin, please use ?&debug=1